@charset "utf-8";
/* CSS Document */
body{ overflow:hidden;}
a{ text-decoration:none !important; color:inherit; cursor:pointer;}
.main{ width:970px; margin:0 auto; position:relative;}


.head{ width:100%;}
.hed_1{height:76px;}
.head a img{ margin-top:10px;}

header{background:url(../images/common/headerBg.jpg) repeat-x;}
.head{ width:100%;}

.head_01{ float:right; width:170px; height:25px; margin-top:30px;}
.head_02{ background:url(../images/index/img2.jpg) no-repeat; width:201px; height:25px; padding-left:10px; padding-top:1px; display:inline-block; vertical-align:middle;}
.head_02 input{ height:23px; line-height:23px; width:180px; border:0px; color:A9A9A9;float:left; }
.head_02 .search{ width:17px; height:17px; display:inline-block; float:left; margin-right:4px; margin-top:3px; padding:0;}
.head_01 a{ display:inline-block;color:#999;}
.head_01 a.a1{padding:0 12px;}
.head_01 a.a2{margin-left:12px;}
.head_01 a.cur{ color:#333;}
.head_01 span{ color:#999;}

.head_03{ width:976px; height:41px; z-index:9999; margin:0 auto; background:url(../images/index/img29.jpg) no-repeat 0px; padding-top:1px;}
.head_03 .head_04{ height:41px; line-height:41px; cursor:pointer; float:left;}
.head_03 .head_04:hover .head_05{ color:#065dae; background:url(../images/index/img27.jpg) bottom center no-repeat;}
.head_03 li.cur .head_05{ color:#065dae; background:url(../images/index/img27.jpg) bottom center no-repeat;}
.head_03 .head_04 .head_05{ height:41px; line-height:41px; display:inline-block; padding:0 24px; color:#323232; font-size:16px;}
.nav{ background-color:#fff; margin-top:-2px; position:absolute; padding-top:17px; border-bottom:4px solid #1371DC; box-shadow: 0 3px 3px 0 #333; display:none;}
.head_10{ width:100%; background:url(../images/index/img26.jpg) repeat-x; height:76px; margin-bottom:-34px; position:relative; z-index:9999;}
.head_11{ width:976px; background:url(../images/index/img28.png) no-repeat; margin:0 auto; height:34px;display:none;height:34px;overflow:hidden;}
.head_12{ padding-top:8px;}
.head_12 dl dd{ float:left; height:16px; padding:0 15px; color:#fff; background:url(../images/index/img30.png) right 2px no-repeat;
	line-height:16px;}
.head_12 dl dd:last-child{ background:none;}
.head_12 dl dd a{ color:#fff;}


.ml110{ margin-left:110px;}
.ml237{ margin-left:237px;}
.ml490{ margin-left:490px;}
.ml615{ margin-left:615px;}
.ml670{ margin-left:650px;}

.foot{ width:100%; height:315px; background-color:#092844; padding-top:30px; position:relative;}
.foot_01{ float:left; width:288px;}
.foot_01 h1{ font-size:18px; color:#fff; width:288px; border-bottom:1px dashed #989898; margin-bottom:10px; padding-bottom:10px;}
.foot_01 p{ height:39px; line-height:39px; font-size:14px; color:#fff; border-bottom:1px dashed #989898; text-indent:1em; background:url(../images/index/img19.jpg) no-repeat 0px;}
.foot_02{ float:left; width:304px; margin-left:58px;}
.foot_02 h1{font-size:18px; color:#fff; width:288px; border-bottom:1px dashed #989898; margin-bottom:22px; padding-bottom:10px; width:304px;}
.foot_02 p{ width:304px; line-height:20px; font-size:13px; color:#b2b2b2; margin-bottom:10px;}
.foot_02 input{ width:304px; height:38px; line-height:38px; text-indent:1em; font-size:14px; color:#9c9c9c; margin-bottom:8px;}
.foot_02 a{ display:block; width:120px; height:38px; line-height:38px; text-align:center; color:#fff; font-size:16px; background-color:#EA7800;}
.foot_03{ width:254px; margin-left:46px; float:left; position:relative;}
.foot_03 h1{ width:264px; font-size:14px; color:#fff; margin-bottom:12px; font-weight:bold; }
.foot_03 p{ font-size:14px; color:#9c9c9c; line-height:22px;margin-bottom:5px;}
.foot_03 img{ display:inline-block; margin-right:14px;margin-top:10px;}
.weima{ display:none; position:absolute;bottom:30px;left:-41px;z-index:99;}
.foot_04{ width:100%; height:48px; background-color:#041421; bottom:0px; position:absolute; z-index:9998; color:#fff; line-height:48px;}
.foot_04 a{ color:#fff; font-size:10px; padding: 0 8px;}

.foot_05{ width:666px; background:url(../images/index/img32.png) right top no-repeat; float:left;}
.foot_05 ul li{ float:left; margin-right:30px;}
.foot_05 ul li h1{ font-size:14px; color:#ffffff; font-weight:bold; margin-bottom:15px;}
.foot_05 ul li p{ font-size:12px; margin-bottom:10px;}
.foot_05 ul li p a{ color:#9c9c9c;}



#layout{ display:inline-block; vertical-align:top; position:relative; width:112px;height:34px;background:url(../images/index/img33.png) no-repeat;  margin-top:5px; }
#layout1{ display:inline-block; vertical-align:top;}
.input{width:110px; height:32px; line-height:32px; text-indent:0.5em;font-size:12px;background:url(../images/index/img23.png) 95px no-repeat;cursor:pointer;color:#5C5C5C;margin-bottom:15px; overflow:hidden;}
#sub{width: 110px;display: none; position:relative; z-index:9999; background-color:#fff; max-height:200px; overflow-y:overlay;  position:absolute;bottom:33px;border:1px solid #ABADB3;min-height:32px;}/*margin-top:-15px;border:1px solid #ABADB3;*/
#sub ul{margin: 0;padding: 0;list-style: none}
#sub ul li{padding: 0 5px;cursor:pointer;margin-right:0px!important;width:98px;}
#sub ul li:hover{background-color:#3399ff;}
#sub ul li:hover {color:#fff;}
#sub ul li a{color:#000;font-size:13px;text-decoration:none;display:block;}


.index_06 ul li a:hover{text-decoration:underline;color:#e96d00;}

#u1 li a img{ min-height:157px;}

.tab1 ul.menu{width:123px; border-right:1px solid #CDD1D4; float:left;}
.tab1 ul.menu li{height:32px; width:124px; line-height:32px;list-style:none;font-size:14px;cursor:pointer; color:#686868; text-indent:1em;}
.tab1 ul.menu li.active{color:#fff; background:url(../images/index/img8.png) no-repeat #0062BD 6px;}
.tab1 ul.menu li.active a{ color:#fff;}
.tab1 div.con1{display:none; float:left; padding:18px;}
.tab1 div h2{ font-size:15px; color:#095192; line-height:16px; margin-bottom:15px;}
.tab1 div p{ font-size:14px; color:#9e9e9e; line-height:20px; width:140px;}
.tab1 div a{ font-size:14px; color:#095192;}
.tab1 div a em{font-family: simsun; display:inline-block; vertical-align:middle;}



.index{ width:100%; height:314px;}
.index h1{ font-size:18px; color:#065DAE; margin-bottom:20px;border-bottom:1px solid #245cae;padding-bottom:10px;}
.index h1 em{font-size:14px;}
#u1{height: 255px;border-bottom:1px solid #ccc; width:933px; overflow:hidden;}
#u1 li{ float:left; width:208px; margin-right:23px; position:relative;height:235px;}

.index11{ width:100%; height:420px;}
.index11 h1{ font-size:18px; color:#065DAE; margin-bottom:20px;border-bottom:1px solid #245cae;padding-bottom:10px;}
.index11 h1 em{font-size:14px;}
#u11{height: 485px;border-bottom:1px solid #ccc; width:933px; overflow:hidden;}
#u11 li{ float:left; width:208px; margin-right:23px; position:relative;height:500px;}
#u11 li p { font-size:14px; color:#0444c1; line-height:20px; width:288px;}
#u11 li .data{ color:#707070 !important; font-size:12px;position:absolute;right:3px;bottom:0; line-height:22px; }
#u11 li p .fu{float:left;height:40px;margin-right:10px;}
.fyy{ position:absolute; top:25px; right:30px;}
.fyy a{ background:url(../images/index/img31.png) no-repeat 0px 8px; padding-left:10px; display:inline-block; font-size:16px; color:#065dae;}

#u11 li a img{ min-height:157px;}
.index_066{ height:400px; background-color:#eaeaea; padding:20px 30px 30px 30px; width:910px;margin-top:25px; overflow:hidden;}





#u1 li p { font-size:14px; color:#0444c1; line-height:20px; width:288px;}
#u1 li .data{ color:#707070 !important; font-size:12px;position:absolute;right:3px;bottom:0; line-height:22px; }
#u1 li p .fu{float:left;height:40px;margin-right:10px;}

.newsjx{height:22px;width:910px;margin-top: 10px;}
.newsjx span{float:left;line-height:22px;font-size:14px;}
.newsjx div.fl{float:left;width:910px; overflow:hidden;position:relative;height:22px;}
.newsjx .newslist{width:20000px;position:absolute;top:0px;left:0px;height:22px;}
.newsjx .newslist li{float:left;line-height:22px;height:22px;font-size:14px;margin-right:120px;}
.newsjx .newslist li a{color:#707070;font-size:14px;}
.newsjx .newslist li a:hover{color:#0444C1;} 
.newsjx div.fr a{color:#707070;font-size:14px;line-height:22px;}
.newsjx div.fr a:hover{color:#0444C1;} 

.fy{ position:absolute; top:25px; right:30px;}
.fy a{ background:url(../images/index/img31.png) no-repeat 0px 8px; padding-left:10px; display:inline-block; font-size:16px; color:#065dae;}
/*.fy a{ background:url(../images/index/img10.jpg) no-repeat; width:10px; height:10px; display:inline-block; margin-right:5px;}
.fy a.cur{ background:url(../images/index/img11.jpg) no-repeat;}*/

.index_01{width:100%; height:284px; background-color:#fff; padding-top:85px;}
.index_02{ float:left; width:576px;}
.index_02 h1{ font-size:18px; color:#065DAE; width:576px; padding-bottom:10px; border-bottom:1px solid #245cae; margin-bottom:15px;}
.index_02 h1 em{font-size:14px;}
.index_03{ float:left; margin-left:20px; width:363px;}
.index_03 p{ font-size:14px; color:#3e3e3e; margin-bottom:15px;}
.index_03 a{font-size:14px; color:#3e3e3e; }
.index_03 a:hover{color:#065dae;}
.index_03 a img{ vertical-align:top; margin-right:5px;}
.index_04{ float:left; margin-left:55px;width:339px; overflow:hidden;}
.index_04 h1{  font-size:18px; color:#065DAE;  margin-bottom:15px;border-bottom:1px solid #245cae;padding-bottom:10px;}
.index_04 h1 em{font-size:14px;}
.index_05{ width:100%; height:286px;padding-top:5px;}
.index_05 h1{ font-size:18px; color:#065DAE; margin-bottom:20px; padding-bottom:10px; border-bottom:1px solid #245cae; }
.index_05 h1 em{font-size:14px;}
.index_05 ul li{ float:left; width:222px; margin-right:20px;}
.index_05 ul li p{ text-align:center; font-size:14px; color:#444; margin-top:5px;}


.index_06{ height:328px; background-color:#eaeaea; padding:20px 30px 30px 30px; width:910px;margin-top:25px; overflow:hidden;}

a.abtn{display:block;height:93px;width:46px;overflow:hidden; margin-top:45px;}
a.aleft{float:left; background:url(../images/index/img10.png) no-repeat;margin-left:21px;}
a.agrayleft{cursor:default;}
a.aright{float:right;background:url(../images/index/img11.png) no-repeat;}
a.agrayright{cursor:default;}
.scrolllist{width:1118px;;height:204px;margin:0 auto; margin-left:-92px;}
.scrolllist .imglist_w{width:970px;height:300px; overflow:hidden;position:relative;/*必要元素*/ margin-left:92px;}
.scrolllist .imglist_w ul{width:20000px;position:absolute;left:0px;top:0px;}
.scrolllist .imglist_w li{width:222px;float:left; margin-right:26px; cursor:pointer;}
.scrolllist .imglist_w li img{border:1px  solid #ccc;}

.imglist li:hover a{color:#065dae;}
.imglist li:hover img{border:1px solid #fff;box-shadow:2px 2px 2px #666;}


.head_03 ul li .subNav{position:absolute;top:41px;height:34px;background:url(../images/index/img28.png) no-repeat;
	width:976px;display:none;z-index:100;}
.head_03 ul li .subNav.curShow{z-index:10;}






/* 分页样式*/
.list_page {
	margin: 15px 5px;
}
.pageLink a,
.list_page a,
.list_page b {
	padding: 4px 4px 2px;
	border: 1px solid #D2EFFF;
	background: #F0F8FF;
	text-align: center;
	display: inline;
	font-size: 14px;
	}
.pageLink a:hover,
.list_page a:hover{
	border: 1px solid #D2EFFF;
	background: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	}

/*分页样式2*/
.showpage .epages {
	text-align: center;
	}
.epages{margin:3px 0;font:21px/22px Tahoma}
.epages *{vertical-align:middle;}
.epages a{padding:1px 4px 1px;border:1px solid #A6CBE7;margin:0 1px 0 0;text-align:center;text-decoration:none;font:normal 14px/18px verdana;}
.epages a:hover{border:#659B28 1px solid;background:#f3f8ef;text-decoration:none;color:#004c7d}
.epages input{margin-bottom:0px;border:1px solid #659B28;height:15px;font:bold 12px/15px Verdana;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#659B28;}